Subject: Package Question
To: None <>
From: Jeff Flowers <>
List: tech-pkg
Date: 01/08/2003 08:39:53
I was wondering what a user should do if he notices that an application
in pkgsrc is behind the release of an application? For instance, Nano in
pkgsrc is sitting at 1.0.8 and 1.0.9 is the current version.

In these instances, is it even proper for a user (with no programming
ability what-so-ever) to say anything? Obviously, I would love to have
the newer version of Nano in pkgsrc but I also don't want to sound like
an ingrate. I understand that people are donating their personal time 
to NetBSD.

Thanks in advance,


Jeff Flowers

Yeah, NetBSD will run on that.